Subject: (FRNETMIB) FR SLA MIB - Issue 11 - Octet delivery precision

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Tue, 2 May 2000 16:28:09 -0400

> > 11) The frssldPvcDataOffered objects will wrap too quickly for high
> > speed
> > frame relay interfaces.  Use a high-capacity count.
> 
> The same thing can be said about all current Frame Relay MIBs.  Do we
> fix all of them now, let them all work the same, or just fix this one?

Actually, this is more of a problem with the FR SLA MIB because of the
tracking of octet delivery and loss in the context of a legal contract.  If
octet loss is built into an SLA as a contractual commitment, then a precise
of loss accounting is required.  
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.